@charset "UTF-8";
/* CSS Document */

#wrap {
	margin-left: auto;
	margin-right: auto;
	min-width: 1200px;
	text-align: left;
}
#head {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 1152px;
}
#headwrap {
	background-color: #fff;
	clear: both;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
}
#logo {
	float: left;
	padding-bottom: 14px;
	padding-top: 14px;
	width: 110px;
}
.address {
	line-height: 1.4em;
}
#telwrap {
	float: right;
	text-align: right;
	width: 400px;
}
.telnum {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 0px;
}
.telnum span {
	font-size: 20px;
}

#navwrap {
	float: right;
	text-align: right;
}
#navwrap02 {
	display: none;
	visibility: hidden;
}
#nav02 {
	margin-left: auto;
	margin-right: auto;
}
#nav02 li {
	display: inline-block;
	font-size: 0px;
	line-height: 0px;
	padding-left: 30px;
	vertical-align: top;
}
#nav02 li a {
	display: block;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 26px;
}
#nav02 li.linelink a {
	padding: 0px;
}

#nav02 img {
	display: block;
}
#flash {
	background-image: url(../../img/bg_main.jpg);
	background-position: center center;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	padding-bottom: 175px;
	padding-top: 70px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 0;
}
#flash h3 {
	padding-bottom: 0px;
}

#flash02 {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	position: relative;
	width: 100%;
}
.pricemain {
	background-image: url(../../img/price/main.jpg);
}
.ppmain {
	background-image: url(../../img/pp/main.jpg);
}
.faqmain {
	background-image: url(../../img/faq/main.jpg);
}
.accessmain {
	background-image: url(../../img/access/main.jpg);
}
.firstmain {
	background-image: url(../../img/first/main.jpg);
}
.facilitiesmain {
	background-image: url(../../img/facilities/main.jpg);
}
#flash02 .box {
	background-image: url(../img/pat.png);
	color: #fff;
	padding-bottom: 120px;
	padding-top: 120px;
	text-align: center;
	width: 100%;
}
#flash02 h2 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 0px;
	text-align: center;
}
#flash02 p {
	padding-bottom: 0px;
}

#flash02 p img {
	height: auto;
	width: 100%;
}

ul.bxslider {
	clear: both;
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	width: 100%;
}
ul.bxslider li img {
	height: auto;
	padding-right: 0px;
	width: 100%;
}
ul.bxslider li {
	list-style-type: none;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 100%;
}
#cont {
	background-color: #9cf;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	position: relative;
	width: 1000px;
}
#footwrap {
	background-color: #d8d1ca;
	clear: both;
	min-width: 1200px;
	overflow: hidden;
	padding-bottom: 50px;
}
#foot {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	width: 1152px;
}
#cr {
	bottom: 0px;
	left: 0px;
	position: absolute;
}

#foot--left {
	float: left;
	padding-top: 60px;
	text-align: left;
	width: 340px;
}
.telcap {
	padding-bottom: 30px;
}
.footbut {
	padding-bottom: 80px;
	padding-top: 30px;
}
#footnav {
	float: right;
	padding-top: 200px;
	text-align: left;
	width: 440px;
}
#footnav .box {
	float: left;
	padding-bottom: 30px;
	width: 220px;
}
#footnav .box p {
	padding-bottom: 30px;
}
#footnav a {
	text-decoration: none;
}
#footnav a:hover {
	text-decoration: underline;
}

#footsns {
	clear: both;
	float: none;
}
#footsns li {
	float: left;
	padding-right: 10px;
}

#foot #foot--left h5 {
	padding-bottom: 30px;
}

#news {
	background-color: #fff;
	bottom: 0px;
	margin-left: auto;
	margin-right: 0px;
	position: absolute;
	right: 0px;
	text-align: left;
	width: 75%;
}
#news h2 {
	color: #00a85f;
	display: inline-block;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 25px;
	text-align: center;
	vertical-align: top;
	width: 116px;
}

#news table {
	border-collapse: collapse;
	width: 100%;
}
#news th {
	padding-right: 10px;
	text-align: center;
	vertical-align: top;
	width: 160px;
}

#news .box {
	clear: both;
	display: inline-block;
	overflow: auto;
	padding-bottom: 25px;
	padding-right: 20px;
	padding-top: 25px;
	vertical-align: top;
	width: 733px;
}
#top_taiken h2 img {
	height: auto;
	width: 100%;
}
#main {
	background-color: #9fc;
	float: left;
	height: 100%;
	width: 720px;
}
#sub {
	background-color: #6cc;
	float: right;
	width: 250px;
}
#sub h6 {
	border-bottom: 1px solid #575757;
	font-size: 16px;
	line-height: 1.6em;
	margin-bottom: 15px;
	text-align: center;
}

.sidelist {
	padding-bottom: 20px;
}
.sidelist li {
	background-image: url(../img/list.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	line-height: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.sidelist a {
	color: #2e2e2e;
	text-decoration: none;
}
.photo340 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 720px;
}

.photo340 .box {
	float: right;
	width: 340px;
}

.photo340 .photo {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 340px;
}

.photo340 .photo02 {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	width: 340px;
}
.photo340 .box02 {
	float: left;
	width: 340px;
}

.photo339 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 720px;
}

.photo339 .box {
	float: right;
	width: 340px;
}

.photo339 .photo {
	float: left;
	padding-left: 10px;
	padding-right: 11px;
	width: 339px;
}

.photo339 .photo02 {
	float: right;
	width: 339px;
}
.photo339 .box02 {
	float: left;
	width: 340px;
}

.photo220 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 720px;
}

.photo220 .box {
	float: right;
	padding-right: 10px;
	width: 460px;
}

.photo220 .photo {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 220px;
}
.photo220 .photo03 {
	float: left;
	padding-right: 20px;
	width: 220px;
}
.photo220 .photo02 {
	float: right;
	width: 220px;
}
.photo220 .box02 {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 460px;
}

.photo216 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 720px;
}

.photo216 .box {
	float: right;
	padding-left: 8px;
	padding-right: 12px;
	width: 460px;
}

.photo216 .photo {
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	width: 216px;
}
.photo216 .photo03 {
	float: left;
	padding-right: 26px;
	width: 216px;
}
.photo216 .photo02 {
	float: right;
	width: 216px;
}
.photo216 .box02 {
	float: left;
	padding-left: 12px;
	padding-right: 8px;
	width: 460px;
}
.photo160 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 720px;
}

.photo160 .box {
	float: right;
	width: 460px;
}

.photo160 .photo {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 160px;
}
.photo160 .photo03 {
	float: left;
	padding-right: 20px;
	width: 160px;
}
.photo160 .photo02 {
	float: right;
	width: 160px;
}
.photo160 .box02 {
	float: left;
	width: 460px;
}
.midashi {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 15px;
	text-align: center;
}
.newsh3midashi {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 15px;
}
.midashib {
	margin-bottom: 20px;
	text-align: center;
}
.midashib h4 {
	font-size: 26px;

	line-height: 1em;
	line-height: 61em;
	padding-bottom: 0px;
}
.midashi02 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	clear: both;
	font-size: 20px;
	line-height: 1.6em;
	margin-bottom: 10px;
	padding-bottom: 4px;
}

.komidashi {
	background-image: url(../img/list04.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6em;
}
.txtbox {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}
.photoleft {
	float: left;
	padding-right: 30px;
}
.rightbox {
	float: right;
	width: 545px;
}

.txtindent {
	padding-left: 1.35em;
}
.dotlist li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
	padding-bottom: 0px;
}
.dotlist {
	padding-bottom: 20px;
}

.numlist {
	counter-reset: item;
	list-style-type: none;
	padding-left: 0;
}
.numlist li {
	padding-left: 1.1em;
	text-indent: -1.1em;
}
.numlist li::before {
	color: #333;
	content: counter(item) ".";
	counter-increment: item;
	font-weight: bold;
	/* 以下は自由に装飾... */
	padding-right: 0.25em;
}
.numlist02 {
	counter-reset: item;
	list-style-type: none;
	padding-left: 0;
}
.numlist02 li {
	padding-left: 2.5em;
	text-indent: -2.5em;
}
.numlist02 li::before {
	color: #333;
	content: "（" counter(item) "）";
	counter-increment: item;
	/* 以下は自由に装飾... */
	font-weight: bold;
	padding-right: 0;
}
.graybox {
	background-color: #f2f2f2;
	margin-bottom: 10px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

.linebox {
	background-color: #fff;
	border: 1px solid #999;
	clear: both;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	padding-left: 29px;
	padding-right: 29px;
	padding-top: 29px;
	width: 640px;
}
.centerphoto {
	clear: both;
	padding-bottom: 30px;
	text-align: center;
}
.centertxt {
	clear: both;
	text-align: center;
}
.tbl {
	border-left-color: #999;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #999;
	border-top-style: solid;
	border-top-width: 1px;
	clear: both;
	margin-bottom: 20px;
	width: 100%;
}
.tbl td {
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #999;
	border-right-style: solid;
	border-right-width: 1px;
	padding: 15px 6px;
	text-align: center;
	vertical-align: middle;
}
.tbl th {
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #999;
	border-right-style: solid;
	border-right-width: 1px;
	font-weight: bold;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
}
.tbl_ts {
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #999;
	border-top-style: solid;
	border-top-width: 1px;
	clear: both;
	margin-bottom: 20px;
	width: 100%;
}
.tbl_ts td {
	padding: 15px 6px;
	text-align: left;
	vertical-align: top;
}
.tbl_ts th {
	padding: 15px 6px;
	text-align: left;
	vertical-align: top;
}
.pagetop {
	clear: both;
	color: #f15a24;
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 50px;
	text-align: right;
}
.pagetop a {
	background-color: #cfc1a9;
	color: #001226;
	display: inline-block;
	padding: 10px;
	text-decoration: none;
}
.pc-none {
	display: none;
}
.sp-none {
	display: block;
}
.telbox {
	background-color: #001226;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border-radius: 10px;
	color: #fff;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	text-align: center;
	width: 600px;
}
.link {
	background-color: #c4b08f;
	margin-bottom: 10px;
	padding-bottom: 0px;
	text-align: center;
}
.link a {
	color: #001226;
	display: block;
	padding: 10px;
	text-decoration: none;
}
.mojilist li {
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 1.6em;
	margin-left: 20px;
	text-indent: -20px;
}
.mojilist {
	padding-bottom: 20px;
}

.mojilist li::before {
	color: #333;
	content: "※";
	padding-right: 5px;
}
.faqbox h5 {
	border-bottom: 1px solid #a6a6a6;
	font-size: 18px;
	line-height: 1.6em;
	margin-bottom: 10px;
	padding-left: 33px;
	text-indent: -33px;
}
.faqbox h5::before {
	color: #70ad47;
	content: "Q";
	font-family: "Tahoma", "Geneva", sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
	padding-right: 10px;
}
.faqbox p {
	padding-left: 27px;
	text-indent: -27px;
}

.faqbox p::before {
	color: #ed7d31;
	content: "A";
	font-family: "Tahoma", "Geneva", sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
	padding-right: 10px;
}
.pname {
	font-size: 18px;
	line-height: 1.6em;
	text-align: right;
}
.caption {
	color: #300;
	font-size: 14px;
	line-height: 1.5em;
	padding-bottom: 0;
}
.caption02 {
	font-size: 12px;
	line-height: 1.8em;
}
#half {
	background-color: #0100b4;
	color: #fff;
}

#half .photo {
	float: left;
	padding-bottom: 0px;
	width: 50%;
}
#half .photo img {
	height: auto;
	width: 100%;
}
#half .box {
	float: left;
	padding-bottom: 10px;
	padding-top: 20px;
	width: 50%;
}
.sidebnbox {
	margin-bottom: 10px;
	position: relative;
}
.sidebnbox p img {
	height: auto;
	width: 100%;
}
.sidebnbox h5 {
	background-color: rgba(255, 116, 118, 1);
	bottom: 0px;
	color: rgba(255, 255, 255, 1);
	padding-bottom: 10px;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	position: absolute;
	text-decoration: none;
	width: 96%;
}

.sidebnbox p {
	padding-bottom: 0px;
}
#topbg01 {
	background-image: url(../../img/bg02.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 480px;
	position: relative;
	z-index: 0;
}
#topbg02 {
	background-image: url(../../img/bg03.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 480px;
	position: relative;
	z-index: 0;
}
#topbg01::after,
#topbg02::after {
	background-image: url(../img/pat.png);
	bottom: 0px;
	height: 100%;
	left: 0px;
	opacity: 0.5;
	position: absolute;
	right: 0px;
	top: 0px;
	visibility: visible;
	width: 100%;
	z-index: 10;
}
#top_coupon {
	background-color: #00a75f;
	background-image: url(../../img/bg04.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 40px;
	padding-top: 50px;
	text-align: center;
}
#top_coupon h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 50px;
}
#top_coupon .come {
	padding-bottom: 50px;
}
.inner {
	margin-left: auto;
	margin-right: auto;
	width: 1152px;
}
.inner02 {
	margin-left: auto;
	margin-right: auto;
	width: 664px;
}
.txt14 {
	font-size: 14px;
	line-height: 1.6em;
}
.komidashi02 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 20px;
}
.pricecatch {
	padding-bottom: 0px;
}
th.tbl_st {
	background-image: url(../../img/price/tbl_bg01.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 20px;
}
th.tbl_vip {
	background-image: url(../../img/price/tbl_bg02.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 20px;
}
th.tbl_night {
	background-image: url(../../img/price/tbl_bg03.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 20px;
}
th.tbl_light {
	background-image: url(../../img/price/tbl_bg04.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 20px;
}
.contwhite {
	background-color: #fff;
	padding-bottom: 40px;
	padding-top: 80px;
}
.contgray {
	background-color: #f2f2f2;
	padding-bottom: 40px;
	padding-top: 80px;
}
.mapbox iframe {
	width: 100%;
}
.mapbox {
	padding-bottom: 20px;
}
.txtindent02 {
	margin-left: 1em;
	padding-bottom: 6px;
	text-indent: -1em;
}

img.fluid-image {
	height: auto;
	max-width: 100%;
}
